TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DivisorGroup ( fld^num K ) -> dvs/fld^num

### Description

<shortdoc> The group of divisors on the number field K. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_f:=x_QX.1^4+x_QX.1^2 +2; x_F:=NumberField(x_f); DivisorGroup(x_F);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack